html, body
{
    background: #f1f2ed;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    color: #46494e;
    font-family: Arial;
    position: relative;
}
.top-line{
        -webkit-box-shadow:  1px 1px 5px 1px rgba(0, 0, 0, 0.3);
        
        box-shadow:  1px 1px 5px 1px rgba(0, 0, 0, 0.3);
        width:100%;height:29px;background:#fff;position:absolute;z-index:999;}
.top-line a{text-decoration:none;}
.top-line a:hover{text-decoration:underline;}
.top-line i {font-style:normal;}
.links .ortox a{color:#00add6;font-weight:bold;}
.links .active a{font-weight:bold;color:#1E6FAD !important;}
.top-line .o{color:#00add6;}
.top-line .r{color:#b54894;}
.top-line .t{color:#ef730f;}
.top-line .oo{color:#49ae47;}
.top-line .x{color:#244396;}
    .top ul.links{min-width: 990px;max-width: 1260px;margin: 0 auto;padding-top:5px;}
    .top ul.links li{float:left;margin-right:40px;list-style:none;}
	.top .riznica {float:right;}
	.top a{color:##1E6FAD !important;font-size:12px;}
	.top {float:left;}
.page-container
{
    min-height: 100%;
    _height: 100%;
}

.page
{
    width: 100%;
    min-width: 990px;
    width: expression(document.body.clientWidth > 990 ? "100%": "990px");
    padding-bottom: 91px;
    overflow: hidden;
}

img
{
    border: 0;
}

input, textarea, select
{
    outline-style: none;
    resize: none;
}

a
{
    color: #1e6fad;
    font-family: Arial;
    text-decoration: underline;
}

a:hover
{
    text-decoration: none;
}

h2
{
    color: #4d4d4d;
    font-size: 16pt;
    font-weight: normal;
    margin: 0 0 30px 0;
}

.float-left
{
    float: left;
}
.float-right
{
    float: right;
}
.clear
{
    clear: both;
}
.hidden
{
    display: none;
}
.floatcontainer
{
	overflow: hidden;
	zoom: 1;
}

/****************************************
Content
****************************************/

.content-container
{
    width: 100%;
    max-width: 1280px;
    width: expression(document.body.clientWidth < 1280 ? "100%": "1280px");
    height: auto;
    margin: 0 auto;
    margin-top:20px;
}

.content-column
{
	margin: 0 0 0 220px;
	padding: 25px 0 0 0;
	zoom: 1;
}

/****************************************
Footer
****************************************/

.footer
{
	background: #f1f2ed;
    width: 100%;
    min-width: 990px;
    width: expression(document.body.clientWidth > 990 ? "100%": "990px" );
    clear: both;
    height: 90px;
    border-top: 1px solid #e7e7e7;
    margin-top: -91px;
    position: relative;
}

.footer .links
{
    float: right;
    font-size: 11px;
    padding: 35px 15px 0 0;
    color: #ff840d;
}
.footer .links a
{
    color: #999999;
    margin: 0 7px;
    text-decoration: underline;
}
.footer .links a:hover
{
    text-decoration: none;
}

.footer .bless
{
    background: url(../img/footer_quotes.gif) left top no-repeat;
    color: #46494e;
    font-size: 13px;
    font-style: italic;
    height: 50px;
    margin: 20px 0 0 20px;
    padding: 5px 0 0 60px;
}

.footer .bless a
{
    color: #46494e;
    font-size: 13px;
    font-style: italic;
	text-decoration: none;
}

.footer .bless a:hover
{
	text-decoration: underline;
}

.footercounter
{
	float: right;
	margin: 27px 90px 0 0;
}

/****************************************
Block
****************************************/

.block
{
    position: relative;
    border: 1px solid #ececec;
}
* html .block
{
    zoom: 1;
}

.block .block-body
{
    padding: 20px 20px 15px 20px;
}

.block .tl, .block .tr, .block .bl, .block .br
{
    position: absolute;
    width: 10px;
    height: 10px;
    background: url(../img/clouds.gif) no-repeat;
    font-size: 1px;
}

.block .tl
{
    left: -1px;
    top: -1px;
    background-position: 0 0;
}

.block .tr
{
    right: -1px;
    top: -1px;
    background-position: -10px 0;
}

.block .bl
{
    left: -1px;
    bottom: -1px;
    background-position: 0 -10px;
}
* html .block .bl
{
    bottom: -1px;
}

.block .br
{
    right: -1px;
    bottom: -1px;
    background-position: -10px -10px;
}
* html .block .br
{
    bottom: -1px;
}


/*
	left column
*/

.left-column
{
	float: left;
	width: 200px;
	padding: 25px 0 0 20px;
}

.leftmenu
{
	width: 200px;
}

.leftmenu ul 
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.leftmenu ul li
{
	height: 20px;
	width: 200px;
	margin: 0 0 5px 0;
	padding: 0 0 0 20px;
}

.leftmenu ul li a
{
	color: #4d4d4d;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}

.leftmenu ul li.active
{
	background: url(../img/menu_left_active.gif) no-repeat;
}

.leftmenu ul li.active a
{
	color: #fff;
}

/*
	left block
*/

.block
{
	border: 0px;
	margin: 25px 0 40px 0;
}

.block .content
{
	background: #e6e7e3;
	padding: 15px;
}

.block .content ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.block .content ul li
{	
	color: #4d4d4d;
	font-size: 8pt;
	line-height: 16px;
}

.block .content ul li.line
{
	border-top: 1px dashed #c6c7c3;
	height: 10px;
	font-size: 1px;
	margin: 10px 0 0 0;
}


.block .block-top
{
	margin: 0 0 -5px 0;
}

.block .header
{
	background: url(../img/menu_left_header.gif) no-repeat;
	height: 37px;
	width: 170px;
	padding: 12px 0 0 30px;
}

.block .header span
{
	border-bottom: 1px dashed #fff;
	color: #fff;
	font-size: 16pt;
}

.block .header a
{
	border-bottom: 1px dashed #fff;
	color: #fff;
	font-size: 16pt;
	text-decoration: none;
}

.block .icq,
.block .mail
{
	background: url(../img/icons16.gif) -48px 0px no-repeat;
	float: left;
	height: 16px;
	width: 16px;
	margin: 0 10px 0 0;
}

.block .mail
{
	background: url(../img/icons16.gif) -48px -16px no-repeat;
}

/*
	tags cloud
*/
.tagscloud ul
{
	list-style-type: none;
	margin: 0 0 40px 0;
	padding: 0;
	text-align: center;
}

.tagscloud ul li
{
	display: inline-block;
	_overflow: hidden;
	zoom: 1;
	*display: inline;
}

* html .tagscloud ul li
{
	padding: 0 2px;
}

.tagscloud a
{
	text-decoration: none;
}

.tagscloud ul li.l1 a { font-size: 8pt; }
.tagscloud ul li.l2 a {	font-size: 9pt; }
.tagscloud ul li.l3 a {	font-size: 10pt; }
.tagscloud ul li.l4 a { font-size: 11pt; }
.tagscloud ul li.l5 a {	font-size: 12pt; }
.tagscloud ul li.l6 a {	font-size: 13pt; }
.tagscloud ul li.l7 a {	font-size: 14pt; }
.tagscloud ul li.l8 a {	font-size: 15pt; }
.tagscloud ul li.l9 a {	font-size: 16pt; }

span.bignum
{
	color: #555;
	font-size: 20pt;
}

/*
	content block
*/
.contentblock
{
	padding: 0 20px 0 30px;
}

.textheader,
.textheader h1
{
	color: #46494e;
	font-family: tahoma;
	font-size: 15pt;
}

.textheader h1
{
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.contentblockheader
{
	border-bottom: 1px dashed #c6c7c3;
	padding: 0 0 10px 0;
}

.contentheaderlink
{
	float: right;
	padding: 10px 0 0 0;
}

.contentheaderlink a
{
	font-size: 8pt;
	text-decoration: none;
}

.contentblockbodysubheader 
{
	font-size: 12pt;
	font-weight: bold;
	padding: 20px 0 5px 0;
}

.contentblockbodysubheader h1
{
	font-size: 12pt;
	margin: 0;
	padding: 0;
}

.iconnext
{
	background: url(../img/icons10.gif) no-repeat;
	display: inline-block;
	height: 10px;
	width: 10px;
	margin: 0 0 0 3px;
}


/*
 Popup Messages
*/
.messageInfo
{
	background-color: #84b8ff;
	border: solid 1px #1f7eff;
}

.messageError
{
	background-color: #ffb0b0;
	border: solid 1px #d26969;
}

.messageSuccess
{
	background-color: #c1ffbe;
	border: solid 1px #74d870;
}

#messageBox
{
	position: fixed;
	z-index: 900;
	top: 0px;
	right: 0px;
	text-align: left;
}
* html #messageBox
{
	position: absolute;
	top:expression(eval(document.documentElement.scrollTop));
}

#messageBox div
{
	padding: 10px;
	width: 300px;
	margin: 3px;
	cursor: pointer;
	font-size: 0.7em;
	font-family:Verdana;
	color: #000000;
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}

/*
	pagination
*/

.pagination
{
	text-align: center;
	padding: 0 0 40px 0;
}

.pagination ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.pagination ul li 
{
	color: #555;
	display: inline-block;
	font-size: 7pt;
	line-height: 20px;
	width: 45px;
	_overflow: hidden;
	zoom: 1;
	*display: inline;
}

.pagination ul li a
{
	font-family: tahoma;
	font-size: 15pt;
	text-decoration: none;
}

.pagination ul li a.active
{
	color: #555;
	font-size: 20pt;
}

.pagination ul li a.pleftarrow,
.pagination ul li a.prightarrow
{
	background: url(/img/icons16.gif) left top no-repeat;
	display: block;
	font-size: 1px;
	height: 16px;
	width: 16px;
	margin: 0 auto;
}

.pagination ul li a.pleftarrow
{
	background-position: -80px 0px;
}

.pagination ul li a.pleftarrow.active
{
	background-position: -80px -16px;
}

.pagination ul li a.prightarrow
{
	background-position: -64px 0px;
}

.pagination ul li a.prightarrow.active
{
	background-position: -64px -16px;
}
